// Sample3_StandalonePlayerDlg.h : header file
//

#pragma once


// CSample3_StandalonePlayerDlg dialog
class CSample3_StandalonePlayerDlg : public CDialog
{
private:
	HWND m_hwndFlashPlayerControl;

// Construction
public:
	CSample3_StandalonePlayerDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_SAMPLE3_STANDALONEPLAYER_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedPlaySwfFromFile();
	afx_msg void OnBnClickedSite();
	afx_msg void OnBnClickedOrder();
};
